Mailinglist Archive: opensuse-de (1798 mails)

< Previous Next >
Re: Online-Update funktioniert nicht bei Suse10.1
  • From: Matthias Kucinski <Linux@xxxxxxxxxxxxxxxx>
  • Date: Sun, 10 Sep 2006 08:28:26 +0000 (UTC)
  • Message-id: <4503CC48.7080408@xxxxxxxxxxxxxxxx>
Bernd Stäglich schrieb:
> Hallo,
> Der derzeit laufende Thread "OpenSuSE 10.1 => Probleme bei Installationsquelle
> packman in YaST" scheint meinen Fall nicht zu treffen - oder doch und ich
> hab's nur nicht verstanden? Ich wende mich jedenfalls jetzt erst mal mit der
> Bitte um Hilfe an Euch:
>
> Wenn ich auf meine neue Suse 10.1 ein Online-Update machen will, dann erhalte
> ich beim Starten von YAST die Meldung"Keine Patches verfügbar". Der neue
> komische Zen-Updater vermeldet mir hingegen:
>
> "there are 192 software updates available"
>
> Wenn ich dann die Patches aber runter laden will, kommt die Meldung:
>
> "Establishing
> script:libzypp-patch-zmdrestart.sh-2-1533-1.noarch[SUSE-Linux-10.1-Updates]
> This would invalidate
> script:libzypp-patch-zmdrestart.sh-2-1533-1.noarch[SUSE-Linux-10.1-Updates].
> Marking this resolution attempt as invalid"
>
> Ich weiß nicht, wie und wo ich da etwas als invalid markern kann. Auch den
> oben in Rede stehenden Patch "libzypp-patch-zmdrestart.sh-2-1533-1" in der
> Liste der Updates zu deaktivieren hat nichts geholfen. Wer weiß Rat?
>
> Viele Grüße
>
> Bernd
>
>
bei mir gab es nach der installation von suse 10.1 genau das selbe problem.
melde dich als root an.
starte die updates.
ich denke es wird funktionieren.

mfg kucinski

< Previous Next >
References